This package was debianized by:

    Simon Richter <sjr@debian.org> on Sun, 22 May 2005 12:44:50 +0200.

It was downloaded from:

    http://schismtracker.org/

Upstream Authors:

    nimh: "Mrs. Brisby" <nimh@users.sourceforge.net>
    grabakskd: "Daniel Hyde" <grabakskd@users.sourceforge.net>
    gargaj: "Gargaj/CNS" <gargaj@users.sourceforge.net>
    storlek: "Storlek/chisel" <storlek@chisel.cjb.net>
    timdoug: "Tim Douglas" <timdoug@users.sourceforge.net>

License:

    Copyright (C) 2003-2018 Storlek/chisel <schism@chisel.cjb.net>
    Copyright (C) 2005-2018 Mrs. Brisby <mrs.brisby@nimh.org>

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-2'.
